ia-gen
======
Utilities for generating tests in algorithmic tasks.

Currently a work in progress and experimental, use it at your own risk.

### CHANGELOG

Please see the [CHANGELOG](CHANGELOG.md) for a release history.


